program DISQLite3_FastReport;

{$I DICompilers.inc}

uses
  {$IFDEF HAS_UNITSCOPE}Vcl.Forms{$ELSE}Forms{$ENDIF},
  DISQLite3_FastReport_frmMain in 'DISQLite3_FastReport_frmMain.pas' {Form1};

{$R ..\Yunqa.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
